/* -------------------------------------------------------

 01. Basics style
 02. Helper style
 03. Selection style 
 04. Preloader style
 05. Owl-Theme custom style
 06. Section style
 07. Navbar style
 08. Header style
 09. Slider-fade style (Homepage Slider)
 10. Slider style (Inner Page Slider)
 11. Kenburns Slider style
 12. Slider Grid Background style
 13. Page Banner Header style
 14. Video Background style
 15. Team style
 16. Rooms 2 style
 17. Rooms 3 style
 18. Rooms Page style
 19. Services style
 20. Restaurant Menu style
 21. Facilties style
 22. Clients style
 23. Gallery style
 24. Promo Video and Testimonials style
 25. Booking style
 26. Pricing style
 27. Careers style
 28. Accordion Box (for Faqs) style
 29. News 1 style
 30. News 2 style
 31. Post style
 32. Contact style
 33. Buttons style
 34. Coming Soon
 35. 404 Page style
 36. Footer style
 37. toTop Button style
 38. Overlay Effect Bg image style
 39. Responsive (Media Query)
 
------------------------------------------------------- */

/* ======= Rooms1 style ======= */
.rooms1 .item {
    position: relative;
    overflow: hidden;
    margin-bottom: 30px;
}
.rooms1 .item:hover img {
    -webkit-filter: none;
    filter: none;
    -webkit-transform: scale(1.09, 1.09);
    transform: scale(1.09, 1.09);
    -webkit-filter: brightness(70%);
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
}
.rooms1 .item:hover .con {
    bottom: 0;
}
.rooms1 .item img {
    -webkit-transition: all .5s;
    transition: all .5s;
}
.rooms1 .item .category {
  position: absolute;
    top: 20px;
    right: 20px;
    z-index: 3;
    writing-mode: vertical-rl;
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
    text-orientation: mixed;
    text-transform: uppercase;
    color: #fff;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 3px;
    background: transparent;
    border: 1px solid rgba(255,255,255,0.5);
    font-family: 'Barlow Condensed', sans-serif;
    padding: 10px 3px;
    line-height: 1.5em;
}
.rooms1 .item .category a {
    color: #fff;
}
.rooms1 .item .category:hover {
    color: #fff;
}
.rooms1 .item .con {
    padding: 20px;
    position: absolute;
    bottom: -60px;
    left: 0;
    width: 100%;
    -webkit-transition: all .3s;
    transition: all .3s;
    text-align: left;
    z-index: 20;
    height: auto;
    box-sizing: border-box;
    background: -moz-linear-gradient(top, transparent 0, rgba(0, 0, 0, .1) 2%, rgba(0, 0, 0, .75) 90%);
    background: -webkit-linear-gradient(top, transparent 0, rgba(0, 0, 0, .01) 2%, rgba(0, 0, 0, .75) 90%);
    background: linear-gradient(to bottom, transparent 0, rgba(0, 0, 0, .01) 2%, rgba(0, 0, 0, .75) 90%);
}
.rooms1 .item .con h6,
.rooms1 .item .con h6 a {
    position: relative;
    color: #fff;
    font-size: 15px;
    font-family: 'Barlow Condensed', sans-serif;
    display: inline;
    letter-spacing: 3px;
    text-transform: uppercase;
}
.rooms1 .item .con h6 i {
    font-size: 6px;
    margin-right: 2px;
}
.rooms1 .item .con h5,
.rooms1 .item .con h5 a {
    position: relative;
    color: #fff;
    font-size: 27px;
    font-weight: 400;
    margin-top: 5px;
    margin-bottom: 5px;
}
.rooms1 .item .con p {
    color: #fff;
    font-size: 20px;
}
.rooms1 .item .con i {
    color: #fff;
    font-size: 18px;
}
.rooms1 .item .con i:hover {
    color: #fff;
}
.rooms1 .item .con .butn-light {
    margin-left: 0;
    border-radius: 30px;
    border-color: #666;
    padding: 11px 30px;
}
.rooms1 .item .con .butn-light:hover {
    border-color: #aa8453;
}
/* line animation */
.rooms1 .item .line {
    text-align: center;
    height: 1px;
    width: 60px;
    background-color: rgba(255, 255, 255, 0.2);
    transition-property: all;
    transition-duration: 0.3s;
    transition-timing-function: ease-in-out;
    margin: auto 0 30px;
}
.rooms1 .item:hover .line {
    width: 100%;
    transition-property: all;
    transition-duration: 0.8s;
    transition-timing-function: ease-in-out;
}
/* facilities */
.rooms1 .facilities ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.rooms1 .facilities ul li {
  color: #fff;
  font-size: 10px;
  text-transform: uppercase;
    letter-spacing: 3px;
  line-height: 1.2em;
  padding-bottom: 20px;
    float: left;
}
.rooms1 .facilities ul li i {
  margin-right: 10px;
}
/* permalink */
.rooms1 .item .con .permalink {
    font-family: 'Barlow Condensed', sans-serif;
    font-size: 15px;
    letter-spacing: 3px;
    text-transform: uppercase;
    color: #fff;
    height: 0;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    display: inline;
}
.rooms1 .item .con .permalink a {
    color: #fff;
    text-align: right;
}
.rooms1 .item .con .permalink i {
   font-size: 10px;
    text-align: right;
}
.rooms1 .item .con .permalink a:hover,
.rooms1 .item .con .permalink i:hover {
color: #aa8453;
}


/* ======= Rooms 2 style  ======= */
.rooms2 {
    position: relative;
}
.rooms2:last-child {
    margin-bottom: 20px;
}
.rooms2 figure {
    margin: 0;
    position: relative;
    width: 46.666667%;
    margin-left: auto;
}
.rooms2.left figure {
    margin-left: 0;
    margin-right: auto;
}
.rooms2 figure img:hover {
    transform: scale(0.98);
}
.rooms2 .caption {
    background: #fff;
    position: absolute;
    left: 0;
    top: 50%;
    width: 50%;
    padding: 4% 4% 4% 0;
    -ms-transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
}

.rooms2.left .caption {
    left: auto;
    right: 0;
    background: #fff;
    padding: 4% 0 4% 4%;
}


.rooms2 .caption.padding-left {
    padding-left: 4%;
}

.rooms2.left .caption.padding-left {
    padding-right: 4%;
}


.rooms2 .caption h4,
.rooms2 .caption h4 a {
    font-size: 35px;
    color: #222;
    margin-bottom: 5px;
}
.rooms2 .caption h3,
.rooms2 .caption h3 a {
    font-size: 24px;
    color: #ab8a62;
    margin-bottom: 0px;
}
.rooms2 .caption h3 span {
    font-size: 15px;
    color: #666;
    font-family: 'Barlow', sans-serif;
}
.rooms2 .caption h6 {
    display: inline-block;
    color: #666;
    font-family: 'Barlow', sans-serif;
    font-weight: 400;
    font-size: 10px;
    margin-bottom: 10px;
    letter-spacing: 5px;
    text-transform: uppercase;
    -webkit-align-self: flex-start;
    -ms-flex-item-align: start;
    align-self: flex-start;
}
.rooms2 .caption .info-wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.rooms2 .caption .info-wrapper .more {
    color: #666;
    text-decoration: none;
    font-size: 14px;
}
.rooms2 .caption .info-wrapper .more i {
    color: #666;
    font-size: 10px;
}
.rooms2 .caption .info-wrapper .date {
    color: #222;
    font-family: 'Barlow Condensed', sans-serif;
    font-size: 15px;
    background: transparent;
    border: 1px solid #ab8a62;
    text-transform: uppercase;
    letter-spacing: 3px;
    padding: 3px 12px;
}
.rooms2 .caption .info-wrapper .date:hover {
    background: transparent;
    border: 1px solid #222;
    color: #222;
}
@media (max-width: 991.98px) {
    .rooms2 figure {
        width: auto;
        margin: 0;
    }
    .rooms2 .caption {
        position: relative;
        left: 0;
        top: 0;
        width: auto;
        padding: 30px 20px;
        -ms-transform: translate(0, 0);
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }
}
/* hr style */
hr {
    margin-top: 5px;
    margin-bottom: 20px;
    border: 0;
}
hr.border-1 {
    border-top: 1px solid rgba(170, 132, 83, 0.7);
}
hr.border-2 {
   border-top: 1px solid rgba(170, 132, 83, 0.7);
}
/* button link */
.link-btn {
    display: inline-block;
    position: relative;
    text-transform: uppercase;
    font-family: 'Barlow Condensed', sans-serif;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 3px;
}
.link-btn i {
    margin-left: 3px;
    font-size: 15px;
    color: #aa8453;
}
.link-btn:before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 1px;
    background-color: #aa8453;
    -webkit-transition: all ease 0.4s;
    transition: all ease 0.4s
}
.link-btn:hover::before {
    width: 100%
}
/* reservation button */
.reservations {
    display: flex;
    align-items: center;
}
.reservations .icon {
    position: relative;
    top: 3px;
}
.reservations .icon span {
    font-size: 40px;
    color: #8e6d45;
}
.reservations .icon.color-1 span {
    font-size: 40px;
    color: #fff;
}
.reservations .text {
    margin-left: 10px;
}
.reservations .text p {
    font-size: 15px;
    margin: 0;
    
}
.reservations .text a {
    font-size: 27px;
    color: #8e6d45;
    letter-spacing: -1px;
}
.reservations .text a.color-1 {
    color: #fff;
}


/* ======= Rooms 3 ======= */
.rooms3 {
    color: #666;
}
.rooms3 .square-flip {
    -webkit-perspective: 1000;
    -moz-perspective: 1000;
    -ms-perspective: 1000;
    perspective: 1000;
    -webkit-transform: perspective(1000px);
    -moz-transform: perspective(1000px);
    -ms-transform: perspective(1000px);
    transform: perspective(1000px);
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transform-style: preserve-3d;
    position: relative;
    background-size: cover;
    background-position: center center;
}
.rooms3 .square-flip {
    min-height: 300px;
    /*margin-bottom: 30px;*/
}
.rooms3 .square,
.rooms3 .square2 {
    width: 100%;
    height: 100%;
}
.rooms3 .square {
    background-size: cover;
    background-position: center center;
    -webkit-transition: -webkit-transform 0.9s cubic-bezier(0.68, -0.55, 0.265, 1.25);
    transition: -webkit-transform 0.9s cubic-bezier(0.68, -0.55, 0.265, 1.25);
    -o-transition: transform 0.9s cubic-bezier(0.68, -0.55, 0.265, 1.25);
    transition: transform 0.9s cubic-bezier(0.68, -0.55, 0.265, 1.25);
    transition: transform 0.9s cubic-bezier(0.68, -0.55, 0.265, 1.25), -webkit-transform 0.9s cubic-bezier(0.68, -0.55, 0.265, 1.25);
    overflow: hidden;
    position: absolute;
    top: 0;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.rooms3 .square .category {
  position: absolute;
    top: 20px;
    left: 20px;
    z-index: 3;
    writing-mode: vertical-rl;
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
    text-orientation: mixed;
    text-transform: uppercase;
    color: #fff;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 3px;
    background: transparent;
    border: 1px solid rgba(255,255,255,0.5);
    font-family: 'Barlow Condensed', sans-serif;
    padding: 10px 3px;
    line-height: 1.5em;
}
.rooms3 .square .category a {
    color: #fff;
}
.rooms3 .square .category:hover {
    color: #fff;
}
.rooms3 .square h4 {
    color: #fff;
    font-size: 18px;
    text-align: center;
    margin-bottom: 0;
    display: inline-flex;
	text-transform:capitalize;
}
.rooms3 .square h6, .rooms3 .square h6 a {
    position: relative;
    color: #fff;
    font-size: 15px;
    font-weight: 400;
    font-family: 'Barlow Condensed', sans-serif;
    letter-spacing: 3px;
    text-transform: uppercase;
    margin-bottom: 10px;
}
.rooms3 .square-flip .square {
    -webkit-transform: rotateY(0deg);
    transform: rotateY(0deg);
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    z-index: 1;
}
.rooms3 .square-flip:hover .square {
    -webkit-transform: rotateY(-180deg);
    transform: rotateY(-180deg);
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
}
.rooms3 .square2 {
    background: #f8f5f0;
    background-size: cover;
    background-position: center center;
    -webkit-transition: -webkit-transform 0.9s cubic-bezier(0.68, -0.55, 0.265, 1.25);
    transition: -webkit-transform 0.9s cubic-bezier(0.68, -0.55, 0.265, 1.25);
    -o-transition: transform 0.9s cubic-bezier(0.68, -0.55, 0.265, 1.25);
    transition: transform 0.9s cubic-bezier(0.68, -0.55, 0.265, 1.25);
    transition: transform 0.9s cubic-bezier(0.68, -0.55, 0.265, 1.25), -webkit-transform 0.9s cubic-bezier(0.68, -0.55, 0.265, 1.25);
    overflow: hidden;
    position: absolute;
    top: 0;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.rooms3 .square2.bg-white {
    background: #fff;
}


.rooms3 .square2:before {
    top: 25px;
    left: 15px;
    right: 15px;
    bottom: 25px;
}
.rooms3 .square2 h4 {
    font-size: 16px;
    color: #222;
	text-transform:capitalize;
}
.rooms3 .square2 h6 {
    position: relative;
    color: #aa8453;
    font-size: 15px;
    font-weight: 400;
    font-family: 'Barlow Condensed', sans-serif;
    letter-spacing: 3px;
    text-transform:capitalize;
    margin-bottom: 10px;
}
.rooms3 .square2 p {
    font-size: 15px;
    color: #666;
}
.rooms3 .square2 .icon img {
    width: 60px;
    color: #666;
    margin-bottom: 20px;
}
.rooms3 .btn-line a {
    border-bottom: 1px solid #ccc;
    color: #666;
}
.rooms3 .btn-line a:hover {
    border-bottom: 1px solid #aa8453;
    color: #666;
}
.rooms3 .square-flip .square2 {
    -webkit-transform: rotateY(180deg);
    transform: rotateY(180deg);
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    z-index: 1;
}
.rooms3 .square-flip:hover .square2 {
    -webkit-transform: rotateY(0deg);
    transform: rotateY(0deg);
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
}
.rooms3 .square-container {
    padding: 20px;
    text-align: center;
    height: 300px;
    position: relative;
    -webkit-transition: -webkit-transform 0.9s cubic-bezier(0.68, -0.55, 0.265, 1.25);
    transition: -webkit-transform 0.9s cubic-bezier(0.68, -0.55, 0.265, 1.25);
    -o-transition: transform 0.9s cubic-bezier(0.68, -0.55, 0.265, 1.25);
    transition: transform 0.9s cubic-bezier(0.68, -0.55, 0.265, 1.25);
    transition: transform 0.9s cubic-bezier(0.68, -0.55, 0.265, 1.25), -webkit-transform 0.9s cubic-bezier(0.68, -0.55, 0.265, 1.25);
    -webkit-transform: translateX(0px) scale(1);
    -ms-transform: translateX(0px) scale(1);
    transform: translateX(0px) scale(1);
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    z-index: 2;
}
.rooms3 .square-container .box-title {
    /*	width: 100%;*/
}
.rooms3 .square-flip:hover .square-container {
    -webkit-transform: translateX(-650px) scale(0.88);
    -ms-transform: translateX(-650px) scale(0.88);
    transform: translateX(-650px) scale(0.88);
}
.rooms3 .square-container2 {
    padding: 30px;
    text-align: left;
    position: relative;
    top: 50%;
    -webkit-transition: -webkit-transform 0.9s cubic-bezier(0.68, -0.55, 0.265, 1.25);
    transition: -webkit-transform 0.9s cubic-bezier(0.68, -0.55, 0.265, 1.25);
    -o-transition: transform 0.9s cubic-bezier(0.68, -0.55, 0.265, 1.25);
    transition: transform 0.9s cubic-bezier(0.68, -0.55, 0.265, 1.25);
    transition: transform 0.9s cubic-bezier(0.68, -0.55, 0.265, 1.25), -webkit-transform 0.9s cubic-bezier(0.68, -0.55, 0.265, 1.25);
    -webkit-transform: translateY(-50%) translateX(650px) translateZ(60px) scale(0.88);
    transform: translateY(-50%) translateX(650px) translateZ(60px) scale(0.88);
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    z-index: 2;
}
.rooms3 .square-flip:hover .square-container2 {
    -webkit-transform: translateY(-50%) translateX(0px) translateZ(0px) scale(1);
    transform: translateY(-50%) translateX(0px) translateZ(0px) scale(1);
}
.rooms3 .flip-overlay {
    display: block;
    background: #000;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: .2;
}
@media screen and (max-width: 991px) {
    .rooms3 .square-flip {
        margin-bottom: 30px;
    }
    .rooms3 {
        padding-bottom: 70px;
    }
}


/* ======= Rooms Page style ======= */
.rooms-page h6 {
    position: relative;
    font-family: 'Gilda Display', serif;
    font-size: 24px;
    color: #222;
}
/* page list */
.page-list {
    position: relative;
    display: block;
}
.page-list li {
    position: relative;
    display: flex;
    align-items: center;
}
.page-list li+li {
    margin-top: 10px;
}
.page-list-icon {
    display: flex;
    align-items: center;
}
.page-list-icon span {
    font-size: 18px;
    color: #aa8453;
}
.page-list-text {
    margin-left: 15px;
}
.page-list-text p {
    font-size: 15px;
    margin: 0;
}
/* owl-nav next and prev */
.rooms-page .owl-nav {
    position: absolute;
    bottom: 3%;
    left: 12%;
}
.rooms-page .owl-prev {
    float: left;
}
.rooms-page .owl-next {
    float: right;
}
.rooms-page .owl-theme .owl-nav [class*=owl-] {
    width: 40px;
    height: 40px;
    line-height: 34px;
    background: transparent;
    border-radius: 100%;
    color: rgba(255, 255, 255, 0.75);
    font-size: 11px;
    margin-right: 3px;
    cursor: pointer;
    border: 1px solid rgba(255, 255, 255, 0.3);
    transition: all 0.2s ease-in-out;
    transform: scale(1.0);
}
.rooms-page .owl-theme .owl-nav [class*=owl-]:hover {
    transform: scale(0.9);
    background: transparent;
    border: 1px solid #b19777;
    color: #b19777;
}
@media screen and (max-width: 768px) {
    .rooms-page .owl-nav {
        display: none;
    }
}


/* hr */
hr {
    margin-top: 5px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid rgba(255,255,255,0.25);
}
/* room facilities */
.room-facilities .wrap {
    background: #222;
    padding: 30px;
}
.room-facilities ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.room-facilities ul li {
  color: #666;
  font-size: 15px;
  padding-bottom: 10px;
}
.room-facilities ul li i {
    margin-right: 10px;
    color: #aa8453;
    font-size: 20px;
}


/* ======= Services style ======= */
.services .img {
  position: relative;
    overflow: hidden;
}
.services .img:hover img {
    -webkit-filter: none;
    filter: none;
    -webkit-transform: scale(1.09, 1.09);
    transform: scale(1.09, 1.09);
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
}
.services .img img {
    -webkit-transition: all .5s;
    transition: all .5s;
}
.services .content {
  width: 100%;
  padding: 30px;
}
.services .content .date {
  display: table-cell;
  position: relative;
  width: 80px;
  z-index: 2;
}
.services .content .date h3 {
    font-size: 65px;
    font-weight: 500;
    color: #aa8453;
    margin-bottom: 0px;
}
.services .content .date h6 {
    color: #666;
    letter-spacing: 2px;
    font-size: 10px;
    font-family: 'Barlow', sans-serif;
    text-transform: uppercase;
    font-weight: 400;
}
.services .content .cont {
  display: table-cell;
  vertical-align: middle;
}
.services .content .cont h4 {
    margin: 0 0 10px 0;
    font-size: 32px;
    color: #222;
    font-weight: 400;
    line-height: 1.5em;
}
.services .content .cont .more {
  font-size: 12px;
  font-weight: 400;
  letter-spacing: 2px;
  text-transform: uppercase;
  color: #aa8453;
  padding-left: 40px;
  position: relative;
}
.services .content .cont .more:after {
  content: '';
  width: 30px;
  height: 1px;
  background: #aa8453;
  position: absolute;
  top: 50%;
  left: 0px;
}
.services .content .cont .more:hover {
   color: #222; 
}
.services .content .info h6 {
    font-size: 15px;
    letter-spacing: 3px;
    color: #666;
    font-family: 'Barlow Condensed', sans-serif;
    text-transform: uppercase;
    margin-bottom: 5px;
}
.services .content .info .tags {
  color: #aa8453;
}
@media screen and (max-width: 991px) {
    .services .content .cont h4 {
        line-height: 1.25em;
    }
    .order2 {
    -webkit-box-ordinal-group: 3 !important;
        -ms-flex-order: 2 !important;
            order: 2 !important;
  }
    .order1 {
    -webkit-box-ordinal-group: 2 !important;
        -ms-flex-order: 1 !important;
            order: 1 !important;
  }  
}
@media screen and (max-width: 480px) {
    .services .content .date {
    width: 60px;
  }
    .services .content .info .tags {
    margin: 5px 0 0;
  }
    .services .content .date h3 {
    font-size: 40px;
  }
}

